WordPress.org

Plugin Directory

WP Accessible Twitter Feed

This plugin adds an accessible Twitter feed widget, compiant with WCAG 2, requires PHP5.

You can install WP Accessible Twitter Feed using the built in WordPress plugin installer by uploading the .zip file. If you download WP Accessible Twitter Feed manually, make sure it is uploaded to "/wp-content/plugins/".

Activate the WP Accessible Twitter Feed in the "Plugins" admin panel using the "Activate" link. Setting are included in the widget.

The Twitter feed authorization can be set in the menu item Setting -> Twitter Feed Auth.

How to get the authorization keys and tokes: - log in with your Twitter account data at https://dev.twitter.com/apps - select "create a new application" - fill out your name/description/website - agree on the Rules Of The Road - fill out the CAPTCHA - select Create my access token - copy/paste the keys and tokens in the WordPress menu item Settings -> Twitter Feed Auth

Requires: 3.0 or higher
Compatible up to: 4.1.1
Last Updated: 2014-12-18
Active Installs: 100+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1